<?xml version="1.0" encoding="utf-8" ?>
<nlog xmlns="http://www.nlog-project.org/schemas/NLog.xsd"
      xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	  autoReload="true" internalLogLevel="Info">

	<targets>
		<target name="tofile" xsi:type="File" fileName="PizzeriaLog-${shortdate}.txt" />
	</targets>
	
	<rules>
		<logger name="*" minLevel="Debug" writeTo="tofile" />
	</rules>
</nlog>